namespace IRaCIS.Core.Domain.Models;

[Comment("受试者 - 阅片标准取消分配医生记录")]
[Table("SubjectCanceDoctor")]
public class SubjectCanceDoctor : BaseAddAuditEntity
{
    #region 导航属性
    [JsonIgnore]
    public Subject Subject { get; set; }
    #endregion
    public Guid SubjectId { get; set; }

    public string Note { get; set; } = string.Empty;

    public Guid? TrialReadingCriterionId { get; set; }
}

